Subject: Need Deep Analysis of EPOS numbers
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 25 Jan 2022 11:53:30 +0000

I have a call with Sara tomorrow

I need a detailed analysis of EPOS reports from Talkdesk and Zendesk.

This should include but not limited to

  *   Trends of Call volume
     *   For each Country
     *   Group
     *   Common issues
  *   How the above trends have changed over time
  *   Average calls and tickets per agent based on each group, each language and trend over time
  *   Where we have more agents and less calls, and less agents and more calls
  *   Which agents don't make call backs
  *   Where are we missing most incoming calls
  *   where do we have most idle time
  *   Which countries we have lowest CSAT and Highest CSAT

I need this by tonight as I have call with Sara tomorrow morning

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203